# NAME: Origin
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/Origin/Origin.list
# UPDATED: 2026-04-06 06:45:16 UTC
# DOMAIN: 5
# DOMAIN-SUFFIX: 2
# TOTAL: 7
payload:
  - DOMAIN,cloudsync-prod.s3.amazonaws.com
  - DOMAIN,eaasserts-a.akamaihd.net
  - DOMAIN,origin-a.akamaihd.net
  - DOMAIN,originasserts.akamaized.net
  - DOMAIN,rtm.tnt-ea.com
  - DOMAIN-SUFFIX,ea.com
  - DOMAIN-SUFFIX,origin.com
